V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
Cabana
V2EX  ›  Docker

用 Portainer 的老哥, 慢点升 Dokcer26, 有兼容性问题.

  •  
  •   Cabana · 48 天前 · 672 次点击
    这是一个创建于 48 天前的主题,其中的信息可能已经有所发展或是发生改变。

    portainer 官网说明

    昨天手痒, 又在服务器上跑 yay -Syu 了. 结果后来想进 container 的 console 时发现报错了. 搜了一下才发现升 Docker26 了, 然后 Portainer 用的过时 api 已经被废弃了.

    等 Portainer 2.20.1 紧急修复版本吧.

    2 条回复    2024-04-01 15:00:14 +08:00
    yyysuo
        1
    yyysuo  
       48 天前
    打开 web ui 就有提示啊。
    Cabana
        2
    Cabana  
    OP
       48 天前
    @yyysuo #1 哈哈, 没注意
    关于   ·   帮助文档   ·   博客   ·   API   ·   FAQ   ·   实用小工具   ·   2254 人在线   最高记录 6679   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 22ms · UTC 11:06 · PVG 19:06 · LAX 04:06 · JFK 07:06
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.